Bug 694441 - Error: This file uses an unknown standard security handler revision: 6
Summary: Error: This file uses an unknown standard security handler revision: 6
Status: RESOLVED DUPLICATE of bug 693305
Alias: None
Product: Ghostscript
Classification: Unclassified
Component: PDF Interpreter (show other bugs)
Version: master
Hardware: PC All
: P4 enhancement
Assignee: Ken Sharp
QA Contact: Bug traffic
URL:
Keywords:
: 694473 (view as bug list)
Depends on:
Blocks:
 
Reported: 2013-07-27 18:56 UTC by Marcos H. Woehrmann
Modified: 2013-08-06 01:22 UTC (History)
0 users

See Also:
Customer:
Word Size: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcos H. Woehrmann 2013-07-27 18:56:27 UTC
The following command line produces a "This file uses an unknown standard security handler revision: 6" error.  Both mupdf and acrobat read the file without error:

  bin/gs -sDEVICE=ppmraw -o test.ppm \
    tests_private/pdf/sumatra/1931_-_crypt_version_5_revision_6.pdf
Comment 1 Ken Sharp 2013-07-31 01:07:41 UTC
Surely this should be an enhancement ?
Comment 2 Ken Sharp 2013-08-01 14:21:07 UTC
*** Bug 694473 has been marked as a duplicate of this bug. ***
Comment 3 Ken Sharp 2013-08-06 01:22:59 UTC

*** This bug has been marked as a duplicate of bug 693305 ***